ServerEvents.recipes(e => {

e.remove({id:'twilightdelight:cooking/glow_venison_rib_with_pasta'})

e.recipes.farmersdelight.cooking(
	    ["twilightdelight:glowstew",
               "#twilightdelight:venison_raw",
               "farmersdelight:raw_pasta",
               "twilightforest:liveroot",
               "minecraft:beetroot"],
	    "twilightdelight:glow_venison_rib_with_pasta",
	    30,
	    10,
	    "minecraft:bowl",
	);

})